<?php
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/migrate/MigratePage.inc.php" );

	$page = new MigratePage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
?>
